Subject: [IGSMAIL-2974]: AUCK data delayed
From: John Beavan <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 14 Aug 2000 18:36:29 +1200 (NZST)

******************************************************************************
IGS Electronic Mail      13 Aug 23:36:39 PDT 2000      Message Number 2974
******************************************************************************

Author: John Beavan, GNS

We apologise for the missing AUCK data since day 224.  There is a 
communication problem to the site which we are trying to resolve.

John